name: todod
version: 0.1.0

# authors:
#   - name <email@example.com>

description: |
  A shared todo-lists daemon using libipc.

dependencies:
  ipc:
    git: https://git.baguette.netlib.re/Baguette/ipc.cr
  authd:
    git: https://github.com/Lukc/authd

license: MIT
